Bug 869195 - [abrt]: WARNING: at mm/page_alloc.c:547 free_pcppages_bulk+0x4cd/0x500(): TAINTED G W
[abrt]: WARNING: at mm/page_alloc.c:547 free_pcppages_bulk+0x4cd/0x500(): TAI...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:adb0b8bb43a46a58798c2955db0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 04:59 EDT by Klaas Zwaan
Modified: 2013-03-12 15:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 15:09:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Klaas Zwaan 2012-10-23 04:59:34 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.6.2-4.fc17.x86_64 root=UUID=d700e7ae-a6f1-410e-bf5b-8e5c81574eb2 ro rd.md=0 rd.lvm=0 rd.dm=0 LANG=nl_NL.UTF-8 SYSFONT=True KEYTABLE=us rd.luks=0 rhgb quiet
kernel:         3.6.2-4.fc17.x86_64

kernel_tainted_long:
:Proprietary module has not been loaded.
:Taint on warning.

backtrace:
:WARNING: at mm/page_alloc.c:547 free_pcppages_bulk+0x4cd/0x500()
:Hardware name: A7U                 
:Modules linked in: fuse lockd sunrpc bnep bluetooth be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm nf_conntrack_ipv4 nf_defrag_ipv4 ib_sa ib_mad ib_core ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter iscsi_tcp libiscsi_tcp libiscsi ip6_tables scsi_transport_iscsi snd_hda_codec_hdmi snd_hda_codec_si3054 snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep stkwebcam arc4 videodev snd_seq snd_seq_device snd_pcm media ath5k ath snd_page_alloc mac80211 r8169 edac_core snd_timer kvm_amd kvm edac_mce_amd sp5100_tco i2c_piix4 r592 memstick cfg80211 snd asus_laptop shpchp mii k8temp soundcore sparse_keymap rfkill serio_raw input_polldev uinput ata_generic pata_acpi firewire_ohci sdhci_pci sdhci mmc_core firewire_core crc_itu_t pata_atiixp video radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
:Pid: 1396, comm: thunderbird Tainted: G        W    3.6.2-4.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105b81f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8105b87a>] warn_slowpath_null+0x1a/0x20
: [<ffffffff811324cd>] free_pcppages_bulk+0x4cd/0x500
: [<ffffffff8118309e>] ? lookup_page_cgroup_used+0xe/0x30
: [<ffffffff81132a12>] free_hot_cold_page+0x142/0x190
: [<ffffffff81132cee>] free_hot_cold_page_list+0x4e/0xa0
: [<ffffffff81137e11>] release_pages+0x1f1/0x280
: [<ffffffff811656cd>] free_pages_and_swap_cache+0xad/0xd0
: [<ffffffff81150b34>] tlb_flush_mmu+0x64/0xa0
: [<ffffffff81150b8c>] tlb_finish_mmu+0x1c/0x50
: [<ffffffff81152f63>] zap_page_range+0xc3/0x100
: [<ffffffff8114fa23>] sys_madvise+0x263/0x740
: [<ffffffff81159dc8>] ? do_munmap+0x328/0x400
: [<ffffffff810d73dc>] ? __audit_syscall_entry+0xcc/0x300
: [<ffffffff810d79fc>] ? __audit_syscall_exit+0x3ec/0x450
: [<ffffffff816227e9>] system_call_fastpath+0x16/0x1b
Comment 1 Dave Jones 2013-01-04 15:10:45 EST
has this occurred again ?

Something happened before this trace (hence the Tainted: W). Any chance you still have log files to check ?
Comment 2 Klaas Zwaan 2013-01-04 16:59:30 EST
The problem has not occured again.

If I am the only one with this problem then please close this bug. I have a brand new laptop now for 3 weeks.

Note You need to log in before you can comment on or make changes to this bug.